/*test*/

.order {
    color: #003459;
    font-size: 20px;
    font-weight: bold;
}

.download-top-header {
    background: none;
    border-top: none;
    border-bottom: none;
}

.download-top-header h1 {
    color: #2f2f2f;
    font-size: 40px;
    letter-spacing: 1px;
    margin-left: -9%;
    padding: 70px 0;
}

.page-node-336 .page-heading, .page-node-334 .page-heading, .page-node-437 .page-heading, .page-node-450 .page-heading, .page-node-451 .page-heading, .page-node-452 .page-heading, .page-node-453 .page-heading, .page-node-454 .page-heading, .page-node-455 .page-heading, .page-node-456 .page-heading, .page-node-457 .page-heading, .page-node-458 .page-heading, .page-node-459 .page-heading, .page-node-460 .page-heading, .page-node-461 .page-heading, .page-node-462 .page-heading, .page-node-463 .page-heading {
    display: none;
}

.download-top-header h1:before {
    content: "\f177";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #85898a;
    font-size: 60px;
    padding: 20px 20px 20px 20px;
    vertical-align: middle;
}

.download-spacer {
    height: 60px;
}

.view.view-style-guide-item.view-id-style_guide_item.view-display-id-block.sgindex.view-dom-id-42c97d0d15e39b03dcf4d3beaeeefc9d.jquery-once-1-processed {
    position: relative;
}

.view.view-style-guide-item.view-id-style_guide_item.view-display-id-attachment_1.sgindex {
    z-index: 1;
}

.attachment .sgindex {
    color: black !important;
    font-size: 29px;
    position: absolute;
    top: -50px;
    /*background: #0051ba;*/
    background: #DDE5ED;
    padding: 10px;
    width: 115%;
    z-index: 99999999;
    line-height: 35px;
}

/*.attachment .sgindex .sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }*/

.attachment  a, .view.view-style-guide-item.view-id-style_guide_item.view-display-id-attachment_1.sgindex {
    color: black !important;
}

.page-node-142 h3, .page-node-143 h3, .page-node-144 h3 {
        text-transform: inherit;
        font-size: 24px;
}

.sgindex .field-content p:last-child {
    padding-bottom: 1em;
    margin: 0em auto 2em auto;
    border-bottom: 1px dashed #ccc;
}

.toolkit-top, .view-header {
        margin-top: 2%;
}

a.download-arrow:hover {
    text-decoration: none !important;
}

#download-form-entityform-edit-form input#edit-submit {
    background: transparent;
    border-radius: 0 !important;
    font-size: 16px;
    font-family: "Gotham A", "Gotham B",'Raleway', sans-serif !important;
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0px 10px 0px;
    padding: 10px 40px 10px 40px;
    border: 3px solid #0051ba;
    color: #0051ba;
}

#download-form-entityform-edit-form input#edit-submit:hover {
    background: #0051ba;
    color: #fff !important;
    text-decoration: none;
}

#download-form-entityform-edit-form input#edit-submit:focus {
    background: #ff3042;
    border: 3px solid #ff3042;
    color: #fff !important;
    outline:0;
    text-decoration: none;
}

#download-form-entityform-edit-form input#edit-submit:active {
    background: transparent;
    border: 3px solid #ff3042;
    color: #ff3042 !important;
    outline:0;
    text-decoration: none;
}

#block-entityform-block-download-form  .title-accent > h3 > span {
    font-family: "Gotham A", "Gotham B",'Raleway', sans-serif !important;
    font-style: normal;
    font-weight: 400;
}

#block-entityform-block-download-form h3.widget-title {
        font-size: 30px;
        font-weight: 400;
}

div#block-entityform-block-download-form {
    width: 50%;
}

#block-entityform-block-download-form .help-block {
    font-size: 13px;
}

#block-entityform-block-download-form label {
    font-size: 16px;
}

.download-spacer {
    height:40px;
}

.download-bottom-spacer {
    height:60px;
}

@media (max-width: 1500px) and (min-width: 1399px) {
    .attachment .sgindex {
        margin-top: 2%;
        width: 111%;
    }
    
    span.views-summary.views-summary-unformatted {
        margin-right: 4px;
    }
}

@media (max-width: 1400px) and (min-width: 1350px) {
    .attachment .sgindex {
        margin-top: 2%;
        width: 107%;
    }
}


@media (max-width: 1349px) and (min-width: 1270px) {
    .attachment .sgindex {
        margin-top: 2%;
        width: 102%;
        padding: 5px;
    }
    
    .toolkit-top {
        margin-top: 4%;
    }
    
    .download-top-header h1 {    
        margin-left: -8%;    
    }
}

@media (max-width: 1269px) and (min-width: 1200px) {
    .attachment .sgindex {
        margin-top: 2%;
        width: 96%;
        padding: 5px;
    }
    
    .toolkit-top {
        margin-top: 4%;
    }
    
    .download-top-header h1 {
        margin-left: 0%;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .attachment .sgindex {
        margin-top: 2%;
        width: 96%;
        padding: 5px;
    }
    
    .toolkit-top {
        margin-top: 4%;
    }
    
    .download-top-header h1 {
        margin-left: 0%;
    }
}

@media (max-width: 991px) and (min-width: 800px) {
    .attachment .sgindex {
        width: 90%;
        font-size: 25px;
        line-height: 30px;
        padding: 15px;
    }
    
    .toolkit-top {
        margin-top: 4%;
    }
    
    .download-top-header h1 {
        margin-left: 0%;
    }
}

@media (max-width: 799px) and (min-width: 670px) {
    .attachment .sgindex {
        width: 96%;
        font-size: 25px;
        line-height: 27px;
        padding: 15px;
    }
    
    .toolkit-top {
        margin-top: 4%;
    }
    
    .download-top-header h1 {
        margin-left: 0%;
    }
}

@media (max-width: 669px) and (min-width: 650px) {
    .attachment .sgindex {
        width: 95%;
        font-size: 25px;
        line-height: 30px;
        padding: 11px;
    }
    
    .toolkit-top {
        margin-top: 4%;
    }
    
    .download-top-header h1 {
        margin-left: 0%;
    }
}

@media (max-width: 649px) and (min-width: 550px) {
    .attachment .sgindex {
        margin-top: 6%;
        width: 95%;
        font-size: 20px;
        line-height: 25px;
    }
    
    .toolkit-top {
        margin-top: 0%;
    }
    
    .download-top-header h1 {
        margin-left: 0%;
    }
}

@media (max-width: 549px) and (min-width: 300px) {
    .attachment .sgindex {
        margin-top: 6%;
        width: 94%;
        font-size: 20px;
        line-height: 25px;
        padding: 5px;
    }
    
    .toolkit-top {
        margin-top: 0%;
    }
    
    .download-top-header h1 {
        margin-left: -5%;
    }
    
    figure.alignone {
        margin-bottom: 8%;
    }
}

@media (max-width: 450px) and (min-width: 300px) {
    .download-top-header h1 {
        font-size: 27px;
        margin-left: -15%;
    }
    
    figure.alignone {
        margin-bottom: 8%;
        margin-top: 8%;
    }
    
    .alignone img {
            width: 100%;
    }
    
    .page-node-336 #content a:first-child:hover, .page-node-334 #content a:first-child:hover, .page-node-437 #content a:first-child:hover, .page-node-450 #content a:first-child:hover, .page-node-451 #content a:first-child:hover, .page-node-452 #content a:first-child:hover, .page-node-453 #content a:first-child:hover, .page-node-454 #content a:first-child:hover, .page-node-455 #content a:first-child:hover, .page-node-456 #content a:first-child:hover, .page-node-457 #content a:first-child:hover, .page-node-458 #content a:first-child:hover {
        text-decoration: none !important;
    }
    
    .page-node-451 #content a:first-child:focus, .page-node-451 #content a:first-child:hover {
        text-decoration: none !important;
    }
    
    .download-spacer {
        height:20px;
    }

    .download-bottom-spacer {
        height:20px;
    }

    .page-node-463 video {
        width: 100% !important;
    }
}




